Subject: Re: [PATCH v3 21/21] docs: hwmon: Add an index file and rename docs to *.rst

From: Guenter Roeck <[email-masked]>
Date: Wed, 17 Apr 2019 10:47:28 -0700

On Wed, Apr 17, 2019 at 10:43:37AM -0700, Guenter Roeck wrote:
> On Wed, Apr 17, 2019 at 02:22:15PM -0300, Mauro Carvalho Chehab wrote:
> > Em Wed, 17 Apr 2019 14:13:52 -0300
> > Mauro Carvalho Chehab <[email-masked]> escreveu:
> > 
> > > Em Wed, 17 Apr 2019 09:47:41 -0700
> > > Guenter Roeck <[email-masked]> escreveu:
> > > 
> > > > On Wed, Apr 17, 2019 at 06:46:29AM -0300, Mauro Carvalho Chehab wrote:  
> > > > > Now that all files were converted to ReST format, rename them
> > > > > and add an index.
> > > > > 
> > > > > Signed-off-by: Mauro Carvalho Chehab <[email-masked]>
> > > > > Acked-by: Liviu Dudau <[email-masked]>    
> > > > 
> > > > I applied all patches except this one, which fails due to a conflict in
> > > > ab8500. I also notice that this file has not been touched by your series,
> > > > which is odd. At the same time, patch 20/21 is missing from your series,
> > > > and has been missing all along. Does the missing patch possibly touch
> > > > Documentation/hwmon/ab8500 ?  
> > > 
> > > Patch 20/21 is the biggest one. Maybe vger rejected it either due to
> > > its size or due to the number of c/c.
> > > 
> > > Just bounced it to you. Please let me know if you didn't receive it
> > > yet.
> > 
> > Btw, LKML got it:
> > 
> > https://lore.kernel.org/lkml/cccc2a5[email-masked]/
> > 
> patchwork didn't get it (or didn't accept it). I got it now.
> All patches applied, and pushed out to hwmon-next.
> 
> We have one (new) unconverted file left - Documentation/hwmon/lochnagar.

Plus ir38064 and isl68137. Lots of new drivers recently.

Guenter